Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(315)

Unified Diff: tools/bug_chomper/run_server.sh

Issue 274693002: BugChomper utility - rewrite in Go (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: Line breaks and "go fmt" one more time Created 6 years, 7 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
Index: tools/bug_chomper/run_server.sh
diff --git a/tools/bug_chomper/run_server.sh b/tools/bug_chomper/run_server.sh
new file mode 100755
index 0000000000000000000000000000000000000000..5bedb4f9ae120f53df61e98585135671ffa17aef
--- /dev/null
+++ b/tools/bug_chomper/run_server.sh
@@ -0,0 +1,11 @@
+if [[ -z `which go` ]]; then
+ echo "Please install Go before running the server."
+ exit 1
+fi
+
+go get github.com/gorilla/securecookie
+
+DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
+cd $DIR
+GOPATH="$GOPATH:$DIR" go run $DIR/src/server/server.go $@
+
« no previous file with comments | « tools/bug_chomper/res/third_party/jquery.tablednd.js ('k') | tools/bug_chomper/src/issue_tracker/issue_tracker.go » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698